/* function
------------------------------------------ */
@media (max-width: 767px) {
  #header {
    height: 13.3333333333vw;
  }
}

.header .information {
  height: auto;
}

.header__wrapper {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: var(--zindex-header);
}
@media screen and (min-width: 768px) {
  #header .header__inner svg {
    fill: #fff;
  }
  #header .cls-4 {
    stroke: #fff;
  }
  #header.header .navigation__list {
    color: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::after {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::before {
    background: #fff;
  }
}
@media (max-width: 767px) {
  .header__wrapper {
    position: absolute;
    top: calc(80 * var(--formula));
    width: 100%;
    padding: 0 6vw 0;
    margin: 8vw 0 6vw;
  }
  #header:not(.is-open) .header__inner svg {
    fill: #fff;
  }
  #header:not(.is-open) .cls-4 {
    stroke: #fff;
  }
  #header:not(.is-open).header .navigation__list {
    color: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::after {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::before {
    background: #fff;
  }
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
setting - custom property
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.AU260610fathersday {
  --color-white: #fff;
  --color-black: #000;
  --color-gray: #4d4d4d;
  --bcolor-green: #818867;
  --font-yu: "游ゴシック体", "YuGothic", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic";
  --font-hiragino: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  --font-mincho: 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro';
  --font-nimbus: "nimbus-sans" sans-serif;
  --font-trajan: "trajan-pro-3", serif;
  --font-sigurd: "sigurd-semi", sans-serif;
  --font-ja: var(--font-hiragino);
  --font-en: var(--font-nimbus);
  --fw-light: 300;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-semibold: 600;
  --fw-bold: 700;
  font-feature-settings: "palt";
  overflow: clip;
}
.AU260610fathersday img,
.AU260610fathersday picture,
.AU260610fathersday video {
  display: block;
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.AU260610fathersday {
  --pc-width: 1400;
  --sp-width: 750;
  --pc-artboard-width: 487.5;
  --sp-artboard-width: 750;
}
.AU260610fathersday img,
.AU260610fathersday picture,
.AU260610fathersday video {
  display: block;
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.AU260610fathersday section {
  position: relative;
  z-index: 2;
}
@media (min-width: 1400px) {
  .AU260610fathersday {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: 1px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .AU260610fathersday {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
}
/* @media (min-width: 768px) {
  .AU260610fathersday {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
} */
@media (max-width: 767px) {
  .AU260610fathersday {
    --ratio: 1;
    --variable: calc(100vw / var(--sp-width));
  }
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
setting - others
//////////////////////////////////////////////////////////////////////////////////////////////
*/
@media screen and (min-width: 768px) {
  .AU260610fathersday .hidden-desktop {
    display: none !important;
  }
  .AU260610fathersday .gift_container {
    display: grid;
    grid-template-columns: 1fr min(487.5*100vw/1400, 487.5px) 1fr;
    background-color: var(--bcolor-green);
  }
  .AU260610fathersday .scroll_container {
    width: min(487.5*100vw/1400, 487.5px);
    margin: 0 auto;
    overflow: clip;
    background-color: var(--color-white);
  }
}
@media screen and (max-width: 767px) {
  .AU260610fathersday .hidden-mobile {
    display: none !important;
  }
}
.AU260610fathersday .common-position {
  position: absolute;
}
.AU260610fathersday .common-grid {
  display: grid;
  gap: var(--row, 0) var(--column, 0);
}
.AU260610fathersday .common-flex_row {
  display: flex;
  flex-direction: row;
  gap: var(--row, 0) var(--column, 0);
}
.AU260610fathersday .common-flex_row_reverse {
  display: flex;
  flex-direction: row-reverse;
  gap: var(--row, 0) var(--column, 0);
}
.AU260610fathersday .common-flex_column {
  display: flex;
  flex-direction: column;
  gap: var(--row, 0) var(--column, 0);
}
.AU260610fathersday .common-flex_column_reverse {
  display: flex;
  flex-direction: column-reverse;
  gap: var(--row, 0) var(--column, 0);
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- hero_container -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.AU260610fathersday .hero_container {}
.AU260610fathersday .hero_image {
  width: 100%;
}
.AU260610fathersday .hero_catch {
  top: calc(209 * var(--variable) * var(--ratio));
  left: 50%;
  transform: translateX(-50%);
  margin-left: calc(165 * var(--variable) * var(--ratio));
  row-gap: calc(5 * var(--variable) * var(--ratio));
  font-size: calc(35 * var(--variable) * var(--ratio));
  line-height: 1.35;
  letter-spacing: .07em;
  font-weight: var(--fw-light);
  font-family: var(--font-mincho);
  color: var(--color-white);
  pointer-events: none;
  white-space: nowrap;
}
.AU260610fathersday .hero_catch > span {
  width: fit-content;
}
.AU260610fathersday .hero_catch > span > span {
  font-size: calc(30*var(--variable)*var(--ratio));
}
.AU260610fathersday .gift_lead {
  margin-top: calc(78*var(--variable)*var(--ratio));
  font-size: calc(27.33*var(--variable)*var(--ratio));
  line-height: 1.77;
  letter-spacing: .075em;
  font-weight: var(--fw-medium);
  font-family: var(--font-hiragino);
  text-align: center;
  color: var(--color-black);
}
@media screen and (min-width: 768px) {
  .AU260610fathersday .hero_catch {
    top: min(168*100vw/1400, 168px);
    row-gap: min(3*100vw/1400, 3px);
    font-size: min(50*100vw/1400, 50px);
    margin-left: min(190*100vw/1400, 190px);
    letter-spacing: .13em;
  }
  .AU260610fathersday .hero_catch > span {
    padding: 0 min(20*100vw/1400, 20px);
  }
  .AU260610fathersday .hero_catch > span > span {
    font-size: min(45*100vw/1400, 45px);
  }
  .AU260610fathersday .gift_lead {
    margin-top: calc(95*var(--variable)*var(--ratio));
  }
  .AU260610fathersday .fixed_container {
    position: sticky;
    top: 0;
    height: 100vh;
  }
  .AU260610fathersday .fixed_catch {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: fit-content;
    margin: 0 auto;
    font-size: min(24*100vw/1400, 24px);
    line-height: 2.06916666667;
    letter-spacing: .07em;
    font-weight: var(--fw-light);
    font-family: var(--font-mincho);
    color: var(--color-black);
  }
  .AU260610fathersday .fixed_catch > span {
    padding: min(13*100vw/1400, 13px) min(15*100vw/1400, 15px) min(7*100vw/1400, 7px);
    background-color: rgba(255, 255, 255, 0.7);
    width: fit-content;
    margin: 0 auto;
  }
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.AU260610fathersday .product_container {
  margin-top: calc(133*var(--variable)*var(--ratio));
}
.AU260610fathersday .product_title {
  font-size: calc(55*var(--variable)*var(--ratio));
  line-height: 1;
  letter-spacing: .03em;
  font-weight: var(--fw-regular);
  font-family: var(--font-trajan);
  color: var(--color-black);
  text-align: center;
}
.AU260610fathersday .product_model {
  margin-top: calc(40*var(--variable)*var(--ratio));
  row-gap: calc(20*var(--variable)*var(--ratio));
  line-height: 1;
  letter-spacing: .075em;
  font-weight: var(--fw-medium);
  font-family: var(--font-hiragino);
  color: var(--color-black);
  text-align: center;
}
.AU260610fathersday .product_model_name {
  font-size: calc(35*var(--variable)*var(--ratio));
}
.AU260610fathersday .product_model_desc {
  font-size: calc(23*var(--variable)*var(--ratio));
  line-height: 1.8717391304;
  letter-spacing: .075em;
  font-weight: var(--fw-medium);
  font-family: var(--font-hiragino);
  color: var(--color-black);
}
.AU260610fathersday .product_model-normal .product_model_desc {
  letter-spacing: .09em;
}
.AU260610fathersday .product_variation {
  row-gap: calc(20*var(--variable)*var(--ratio));
}
.AU260610fathersday .product_variation_spec {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(300*var(--variable)*var(--ratio));
  margin: calc(35*var(--variable)*var(--ratio)) auto 0;
  padding: calc(12*var(--variable)*var(--ratio)) 0;
  font-size: calc(20*var(--variable)*var(--ratio));
  line-height: 1.19;
  letter-spacing: .051em;
  font-weight: var(--fw-medium);
  font-family: var(--font-hiragino);
  color: var(--color-white);
  text-align: center;
  background-color: var(--color-gray);
  text-decoration: underline;
}
.AU260610fathersday .product_variation_spec span {
  letter-spacing: .05em;
  font-family: var(--font-nimbus);
}
.AU260610fathersday .product_variation_arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 0;
  height: 0;
  margin: calc(10*var(--variable)*var(--ratio)) auto 0;
  border-width: calc(25*var(--variable)*var(--ratio)) calc(20*var(--variable)*var(--ratio)) 0 calc(20*var(--variable)*var(--ratio));
  border-style: solid;
  border-color: var(--color-gray) transparent transparent transparent;
}
.AU260610fathersday .product_variation_slider {
  margin-top: calc(35*var(--variable)*var(--ratio));
}
.AU260610fathersday .product_variation_image {
  width: calc(300*var(--variable)*var(--ratio));
}
.AU260610fathersday .product_model-ex {
  margin-top: calc(148*var(--variable)*var(--ratio));
  row-gap: calc(11*var(--variable)*var(--ratio));
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- feature_container -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.AU260610fathersday .feature_container {
  margin-top: calc(147*var(--variable)*var(--ratio));
}
.AU260610fathersday .feature_title {
  font-size: calc(55*var(--variable)*var(--ratio));
  line-height: 1;
  letter-spacing: .03em;
  font-weight: var(--fw-bold);
  font-family: var(--font-nimbus);
  color: var(--color-black);
  text-align: center;
}
.AU260610fathersday .feature_lead {
  margin-top: calc(25*var(--variable)*var(--ratio));
  font-size: calc(23*var(--variable)*var(--ratio));
  line-height: 1.8717391304;
  letter-spacing: .075em;
  font-weight: var(--fw-medium);
  font-family: var(--font-hiragino);
  color: var(--color-black);
  text-align: center;
}
.AU260610fathersday .feature_media .feature_lead {
  text-align: justify;
  letter-spacing: .078em;
}
.AU260610fathersday .feature_media {
  align-items: center;
  justify-content: space-between;
  margin-top: calc(38*var(--variable)*var(--ratio));
}
.AU260610fathersday .feature_media:has(.feature_lead) {
  margin-top: calc(47*var(--variable)*var(--ratio));
}
.AU260610fathersday .feature_media .feature_lead {
  width: calc(293*var(--variable)*var(--ratio));
  margin-left: calc(42*var(--variable)*var(--ratio));
}
.AU260610fathersday .feature_image03 {
  width: calc(370*var(--variable)*var(--ratio));
  margin-top: calc(25*var(--variable)*var(--ratio));
}
.AU260610fathersday .feature_price {
  margin-top: calc(28*var(--variable)*var(--ratio));
  font-size: calc(19.71*var(--variable)*var(--ratio));
  line-height: 2.08320649417;
  letter-spacing: .05em;
  font-weight: var(--fw-regular);
  font-family: var(--font-nimbus);
  color: var(--color-black);
  text-align: center;
}
.AU260610fathersday .feature_price > li {
  display: inline-block;
  margin: 0 calc(3*var(--variable)*var(--ratio));
  text-decoration: underline;
  text-decoration-skip-ink: none;
}
.AU260610fathersday .feature_container-uu {
  margin-top: calc(142*var(--variable)*var(--ratio));
}
.AU260610fathersday .feature_container-uu .feature_price > li {
  margin: 0 calc(9*var(--variable)*var(--ratio));
}
.AU260610fathersday .feature_container-uu .feature_logo {
  width: calc(515*var(--variable)*var(--ratio));
  margin: 0 auto;
}
.AU260610fathersday .feature_container-uu .feature_desc {
  margin-top: calc(40*var(--variable)*var(--ratio));
  font-size: calc(22.53*var(--variable)*var(--ratio));
  line-height: 1.8717265868;
  letter-spacing: .075em;
  font-weight: var(--fw-medium);
  font-family: var(--font-hiragino);
  color: var(--color-black);
  text-align: center;
}
.AU260610fathersday .feature_container-uu .feature_image_uu {
  margin-top: calc(43*var(--variable)*var(--ratio));
}
.AU260610fathersday .feature_container-uu .feature_price {
  margin-top: calc(10*var(--variable)*var(--ratio));
}
.AU260610fathersday .feature_container-uu .feature_lead {
  width: calc(650*var(--variable)*var(--ratio));
  margin: calc(68*var(--variable)*var(--ratio)) auto 0;
  font-size: calc(23*var(--variable)*var(--ratio));
  line-height: 1.8717391304;
  letter-spacing: .08em;
  font-weight: var(--fw-medium);
  font-family: var(--font-hiragino);
  color: var(--color-black);
  text-align: justify;
}
.AU260610fathersday .feature_container-uu .feature_price {
  margin-top: calc(30*var(--variable)*var(--ratio));
}
.AU260610fathersday .gift_btn {
  width: fit-content;
  margin: calc(182*var(--variable)*var(--ratio)) auto calc(90*var(--variable)*var(--ratio));
  font-size: calc(33.37*var(--variable)*var(--ratio));
  line-height: 1;
  font-weight: var(--fw-regular);
  font-family: var(--font-nimbus);
  color: var(--color-black);
  text-align: center;
  border-bottom: 1px solid var(--color-black);
}
@media screen and (min-width: 768px) {
  .AU260610fathersday .gift_btn {
    margin: calc(188*var(--variable)*var(--ratio)) auto calc(260*var(--variable)*var(--ratio));
    font-size: calc(27*var(--variable)*var(--ratio));
    line-height: 1.6;
    letter-spacing: .07em;
  }
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- animation -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.AU260610fathersday .swiper-wrapper {
  left: calc(155*var(--variable)*var(--ratio));
}
.AU260610fathersday .product_variation_slider02 .swiper-wrapper {
  left: 0;
}
.AU260610fathersday .swiper-slide {
  width: calc(300*var(--variable)*var(--ratio));
  margin: 0 calc(3.85*var(--variable)*var(--ratio));
}
.AU260610fathersday .js-trigger .js-mvImage {
  opacity: 0;
  -webkit-filter: blur(10px);
  filter: blur(10px);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.AU260610fathersday .js-trigger.is-active .js-mvImage {
  opacity: 1;
  -webkit-filter: blur(0);
  filter: blur(0);
}
.AU260610fathersday .js-trigger .js-mvText {
  clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
  -webkit-transition: clip-path 1s cubic-bezier(0.8, 0, 0.15, 1) 1s;
  transition: clip-path 1s cubic-bezier(0.8, 0, 0.15, 1) 1s;
}
.AU260610fathersday .js-trigger.is-active .js-mvText {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
.AU260610fathersday .js-fadeText {
  opacity: 0;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  -webkit-transform: translate(0, -30px);
  transform: translate(0, -30px);
}
.AU260610fathersday .js-fadeText.is-active {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.AU260610fathersday .js-fadeImage {
  -webkit-transition: opacity 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s, -webkit-filter 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s;
  transition: opacity 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s, -webkit-filter 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s;
  transition: filter 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s, opacity 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s;
  transition: filter 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s, opacity 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s, -webkit-filter 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s;
  opacity: 0;
  -webkit-filter: blur(10px);
  filter: blur(10px);
  will-change: filter, opacity;
}
.AU260610fathersday .js-fadeImage.is-active {
  opacity: 1;
  -webkit-filter: blur(0);
  filter: blur(0);
}
@media screen and (max-width: 767px) {
  .AU260610fathersday .gift_lead.js-fadeText {
    transition-delay: 2s;
  }
}
